We recommend that you use one of the following Internet Browsers:
Mozilla Firefox 25 or higher (PC and Mac)
Internet Explorer 9 or higher (PC) (Note that Microsoft has ended support for IE versions 10 and lower)
Google Chrome 30 or higher

Some courses may also require you to use the following players or browser players.

moodle_software_requirement